@import 'defaults';

m-analytics {
  .m-analytics__content {
    max-width: 1280px;
    margin: 0 auto;
  }

  .m-analytics__list {
    display: flex;
    flex-direction: column;

    m-analytics__card {
      margin-bottom: 8px;
    }
  }
}
